AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 527400
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5274':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
Description: Basic Weakness
DragSelectable: true
GMNotes: "{\n  \"id\": \"01096\",\n  \"alternate_ids\": [\n    \"01596\"\n  ],\n \
  \ \"type\": \"Treachery\",\n  \"class\": \"Neutral\",\n  \"traits\": \"Madness.\"\
  ,\n  \"weakness\": true,\n  \"basicWeaknessCount\": 2,\n  \"cycle\": \"Core\"\n}"
GUID: 2210c1
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Amnesia
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- PlayerCard
Tooltip: true
Transform:
  posX: 78.78
  posY: 3.32
  posZ: 26.97
  rotX: 0.0
  rotY: 270.0
  rotZ: 359.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
